package com.changda.gjjapp.zhfwpt.dto.qdxxgl;

public class GqdywblslDto {
	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjgmblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwtblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjappblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwxblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjgmcgblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwtcgblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjappcgblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwxcgblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwtsbblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwxsbblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjappsbblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjgmsbblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjgmclzblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwtclzblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjwxclzblzsl;	
	/**
	 * 柜面办理总数量
	 */
	private Integer tjappclzblzsl;
	
	
	/**
	 * 柜面办理总数量
	 */
	private Integer gmblzsl;
	
	/**
	 * 网厅办理总数量
	 */
	private Integer wtblzsl;
	
	/**
	 * 柜面办理成功总数量
	 */
	private Integer gmblcgzsl;
	
	/**
	 * 网厅办理成功总数
	 */
	private Integer wtblcgzsl;
	
	/**
	 * 柜面办理失败总数量
	 */
	private Integer gmblsbzsl;
	
	/**
	 * 网厅办理失败总数量
	 */
	private Integer wtblsbzsl;
	
	/**
	 * 柜面处理中总数量
	 */
	private Integer gmclzzsl;
	
	/**
	 * 网厅处理中总数量
	 */
	private Integer wtclzzsl;
	
	
	/**
	 * 业务类型id
	 */
	private String ywlx;
	
    /**
     * 业务名称
     */
    private String ywmc;

    /**
     * 业务办理总次数
     */
    private int zcs;

    /**
     * 柜面办理次数
     */
    private int gmsl;

    /**
     * 网厅办理次数
     */
    private int wtsl;

    /**
     * app办理次数
     */
    private int appsl;

    /**
     * 微信办理次数
     */
    private int wxsl;

    /**
     * 柜面成功办理次数
     */
    private int cggm;

    /**
     * 网厅成功办理次数
     */
    private int cgwt;

    /**
     * app成功办理数
     */
    private int cgapp;

    /**
     * 微信成功办理数
     */
    private int cgwx;

    /**
     * 柜面失败办理次数
     */
    private int sbgm;

    /**
     * 网厅失败办理次数
     */
    private int sbwt;

    /**
     * app失败办理数
     */
    private int sbapp;

    /**
     * 微信失败办理数
     */
    private int sbwx;

    /**
     * 柜面处理中数量
     */
    private int clzgm;

    /**
     * 网厅处理中数量
     */
    private int clzwt;

    /**
     * app处理中数量
     */
    private int clzapp;

    /**
     * 微信处理中数量
     */
    private int clzwx;

    
    
    public Integer getTjgmblzsl() {
		return tjgmblzsl;
	}

	public void setTjgmblzsl(Integer tjgmblzsl) {
		this.tjgmblzsl = tjgmblzsl;
	}

	public Integer getTjwtblzsl() {
		return tjwtblzsl;
	}

	public void setTjwtblzsl(Integer tjwtblzsl) {
		this.tjwtblzsl = tjwtblzsl;
	}

	public Integer getTjappblzsl() {
		return tjappblzsl;
	}

	public void setTjappblzsl(Integer tjappblzsl) {
		this.tjappblzsl = tjappblzsl;
	}

	public Integer getTjwxblzsl() {
		return tjwxblzsl;
	}

	public void setTjwxblzsl(Integer tjwxblzsl) {
		this.tjwxblzsl = tjwxblzsl;
	}

	public Integer getTjgmcgblzsl() {
		return tjgmcgblzsl;
	}

	public void setTjgmcgblzsl(Integer tjgmcgblzsl) {
		this.tjgmcgblzsl = tjgmcgblzsl;
	}

	public Integer getTjwtcgblzsl() {
		return tjwtcgblzsl;
	}

	public void setTjwtcgblzsl(Integer tjwtcgblzsl) {
		this.tjwtcgblzsl = tjwtcgblzsl;
	}

	public Integer getTjappcgblzsl() {
		return tjappcgblzsl;
	}

	public void setTjappcgblzsl(Integer tjappcgblzsl) {
		this.tjappcgblzsl = tjappcgblzsl;
	}

	public Integer getTjwxcgblzsl() {
		return tjwxcgblzsl;
	}

	public void setTjwxcgblzsl(Integer tjwxcgblzsl) {
		this.tjwxcgblzsl = tjwxcgblzsl;
	}

	public Integer getTjwtsbblzsl() {
		return tjwtsbblzsl;
	}

	public void setTjwtsbblzsl(Integer tjwtsbblzsl) {
		this.tjwtsbblzsl = tjwtsbblzsl;
	}

	public Integer getTjwxsbblzsl() {
		return tjwxsbblzsl;
	}

	public void setTjwxsbblzsl(Integer tjwxsbblzsl) {
		this.tjwxsbblzsl = tjwxsbblzsl;
	}

	public Integer getTjappsbblzsl() {
		return tjappsbblzsl;
	}

	public void setTjappsbblzsl(Integer tjappsbblzsl) {
		this.tjappsbblzsl = tjappsbblzsl;
	}

	public Integer getTjgmsbblzsl() {
		return tjgmsbblzsl;
	}

	public void setTjgmsbblzsl(Integer tjgmsbblzsl) {
		this.tjgmsbblzsl = tjgmsbblzsl;
	}

	public Integer getTjgmclzblzsl() {
		return tjgmclzblzsl;
	}

	public void setTjgmclzblzsl(Integer tjgmclzblzsl) {
		this.tjgmclzblzsl = tjgmclzblzsl;
	}

	public Integer getTjwtclzblzsl() {
		return tjwtclzblzsl;
	}

	public void setTjwtclzblzsl(Integer tjwtclzblzsl) {
		this.tjwtclzblzsl = tjwtclzblzsl;
	}

	public Integer getTjwxclzblzsl() {
		return tjwxclzblzsl;
	}

	public void setTjwxclzblzsl(Integer tjwxclzblzsl) {
		this.tjwxclzblzsl = tjwxclzblzsl;
	}

	public Integer getTjappclzblzsl() {
		return tjappclzblzsl;
	}

	public void setTjappclzblzsl(Integer tjappclzblzsl) {
		this.tjappclzblzsl = tjappclzblzsl;
	}

	public Integer getGmblzsl() {
		return gmblzsl;
	}

	public void setGmblzsl(Integer gmblzsl) {
		this.gmblzsl = gmblzsl;
	}

	public Integer getWtblzsl() {
		return wtblzsl;
	}

	public void setWtblzsl(Integer wtblzsl) {
		this.wtblzsl = wtblzsl;
	}

	public Integer getGmblcgzsl() {
		return gmblcgzsl;
	}

	public void setGmblcgzsl(Integer gmblcgzsl) {
		this.gmblcgzsl = gmblcgzsl;
	}

	public Integer getWtblcgzsl() {
		return wtblcgzsl;
	}

	public void setWtblcgzsl(Integer wtblcgzsl) {
		this.wtblcgzsl = wtblcgzsl;
	}

	public Integer getGmblsbzsl() {
		return gmblsbzsl;
	}

	public void setGmblsbzsl(Integer gmblsbzsl) {
		this.gmblsbzsl = gmblsbzsl;
	}

	public Integer getWtblsbzsl() {
		return wtblsbzsl;
	}

	public void setWtblsbzsl(Integer wtblsbzsl) {
		this.wtblsbzsl = wtblsbzsl;
	}

	public Integer getGmclzzsl() {
		return gmclzzsl;
	}

	public void setGmclzzsl(Integer gmclzzsl) {
		this.gmclzzsl = gmclzzsl;
	}

	public Integer getWtclzzsl() {
		return wtclzzsl;
	}

	public void setWtclzzsl(Integer wtclzzsl) {
		this.wtclzzsl = wtclzzsl;
	}

	public String getYwlx() {
		return ywlx;
	}

	public void setYwlx(String ywlx) {
		this.ywlx = ywlx;
	}

	public int getAppsl() {
        return appsl;
    }

    public void setAppsl(int appsl) {
        this.appsl = appsl;
    }

    public int getWxsl() {
        return wxsl;
    }

    public void setWxsl(int wxsl) {
        this.wxsl = wxsl;
    }

    public int getCgapp() {
        return cgapp;
    }

    public void setCgapp(int cgapp) {
        this.cgapp = cgapp;
    }

    public int getCgwx() {
        return cgwx;
    }

    public void setCgwx(int cgwx) {
        this.cgwx = cgwx;
    }

    public int getSbapp() {
        return sbapp;
    }

    public void setSbapp(int sbapp) {
        this.sbapp = sbapp;
    }

    public int getSbwx() {
        return sbwx;
    }

    public void setSbwx(int sbwx) {
        this.sbwx = sbwx;
    }

    public int getClzapp() {
        return clzapp;
    }

    public void setClzapp(int clzapp) {
        this.clzapp = clzapp;
    }

    public int getClzwx() {
        return clzwx;
    }

    public void setClzwx(int clzwx) {
        this.clzwx = clzwx;
    }

    public String getYwmc() {
        return ywmc;
    }

    public void setYwmc(String ywmc) {
        this.ywmc = ywmc;
    }

    public int getZcs() {
        return zcs;
    }

    public void setZcs(int zcs) {
        this.zcs = zcs;
    }

    public int getGmsl() {
        return gmsl;
    }

    public void setGmsl(int gmsl) {
        this.gmsl = gmsl;
    }

    public int getWtsl() {
        return wtsl;
    }

    public void setWtsl(int wtsl) {
        this.wtsl = wtsl;
    }

    public int getCggm() {
        return cggm;
    }

    public void setCggm(int cggm) {
        this.cggm = cggm;
    }

    public int getCgwt() {
        return cgwt;
    }

    public void setCgwt(int cgwt) {
        this.cgwt = cgwt;
    }

    public int getSbgm() {
        return sbgm;
    }

    public void setSbgm(int sbgm) {
        this.sbgm = sbgm;
    }

    public int getSbwt() {
        return sbwt;
    }

    public void setSbwt(int sbwt) {
        this.sbwt = sbwt;
    }

    public int getClzgm() {
        return clzgm;
    }

    public void setClzgm(int clzgm) {
        this.clzgm = clzgm;
    }

    public int getClzwt() {
        return clzwt;
    }

    public void setClzwt(int clzwt) {
        this.clzwt = clzwt;
    }

    public GqdywblslDto() {
    }

    @Override
    public String toString() {
        return "GqdywblslDto [ywmc=" + ywmc + ", zcs=" + zcs + ", gmsl=" + gmsl + ", wtsl=" + wtsl + ", appsl=" + appsl
                + ", wxsl=" + wxsl + ", cggm=" + cggm + ", cgwt=" + cgwt + ", cgapp=" + cgapp + ", cgwx=" + cgwx
                + ", sbgm=" + sbgm + ", sbwt=" + sbwt + ", sbapp=" + sbapp + ", sbwx=" + sbwx + ", clzgm=" + clzgm
                + ", clzwt=" + clzwt + ", clzapp=" + clzapp + ", clzwx=" + clzwx + "]";
    }


}
